// Overrides

"APPOVERRIDE_1" = "Control Strip ที่ขยาย";
"APPOVERRIDE_2" = "แสดงปุ่ม F1, F2 เป็นต้น";
"APPOVERRIDE_3" = "แถบควบคุมแอพ";
"APPOVERRIDE_4" = "Spaces";
"APPOVERRIDE_5" = "Spaces & Control Strip";
"APPOVERRIDE_6" = "การทำงานด่วน";
"APPOVERRIDE_7" = "Quick Actions & Control Strip";


"Settings" = "การตั้งค่า";
"Favorite" = "ที่ชื่นชอบ";

"Quit" = "ออก";
"Hide" = "ซ่อน";
"Show" = "แสดง";

"SWITCH_COUNT" = "You’ve switched apps using Touch Bar %i times";

"SETTINGS_TAB" = "การตั้งค่า";
"ABOUT_TAB" = "เกี่ยวกับ";
